/*SAMUEL ANDERSON ARCHITECTS STYLE for JB Newlifestyle template*/

html {
background:#ffffff !important;
}

body {
    background: #ffffff !important;
}

body a {
color: #000000 !important;
}

body a:hover {
color: #607890 !important;
}
/*NAVBAR AND BANNER*/

#navwrap ul.nav > li {
border-left: 0;
}

#navwrap ul.nav > li > a, #navwrap ul.nav > li > .separator, #navwrap ul.nav > li .nav-header {
text-align: left;
font-size: 1.3em!important;
font-weight: 100!important;
display: inline-block;
border-bottom: none !important;
padding: 0 20px 0 15px!important;
margin: 0;
text-transform: uppercase;
margin-left: 0px;
color: #000000!important;
line-height: 3em;

}

#navwrap ul.nav > li > a:hover {
color: #2475b6!important;	
}


#navwrap ul.nav > li.active > a {
color: #2475b6!important;	
}

#navwrap ul.nav > li ul > li a {
font-weight: normal!important;
}

/*REMOVES RIGHT BORDER FROM NAVBAR*/
#navwrap ul.nav {
border-right: none !important;	
}

/*HEIGHT & COLOR OF TOP BAR*/

#navwrap.affix {
height:50px;  
background: rgba(255,255,255,1.0)!important;
border:none!important;
width: 100%!important;
}

@media all and (max-width: 780px) {
#navwrap.affix {
height:53px;		
}
}
	
#slideshowwrap .slideshow {	
max-height: 100%!important;
overflow: hidden;
}
#slideshowwrap {
top: 116px !important; /*make top: -1px for image to hide under navbar*/
}

#maincontainerwrap.topmargin {	
margin-top: 60%;
}

@media all and (max-width: 980px) {
#maincontainerwrap.topmargin {margin-top: 10% !important;}
}

.logo h2 {
font-size:20px!important;
font-weight:300 !important;
}

#tagline span {	
margin-left:110px !important;	
}

.row-fluid .span5 {
width: 40.7157190635%;
}


/*SLIDESHOW + TEXT ON BANNER*/

#slideshowwrap {
background: #ffffff;
}

#slideshowwrap .zen-container {
max-width: 100%;
top:-115px;
}

@media all and (max-width: 780px) {
#slideshowwrap .zen-container {top: -65px !important; max-height:auto!important;}
}

#slideshowwrap .slideshow .allitems.container {
bottom: 0 !important;
width: 100% !important;
left: 45.5%!important;
}

#slideshowwrap .allitems .zentitle {
text-transform: none !important;
background:none !important;
text-align: center!important;
position: fixed!important;
top:8% !important;
}

#slideshowwrap .allitems a {
color:#ffffff !important;
font-weight: normal !important;
font-size:0.7em !important;
background: none !important;
text-shadow:1px 1px 1px #000 !important;
}

#slideshowwrap .slideshow .allitems.container .zentitle, #slideshowwrap .slideshow .allitems.container > div {
float:left !important;
width:100% !important;
padding: 8px 8px 8px 0!important;
}

#slideshowwrap .slideshow .zentitle h1, #slideshowwrap .slideshow .zentitle h2, #slideshowwrap .slideshow .zentitle h3, #slideshowwrap .slideshow .zentitle h4, #slideshowwrap .slideshow .zentitle h5, #slideshowwrap .slideshow .zentitle h6 {
text-align:left;
font-variant: normal;
}

/*GENERAL BACKGROUND COLOR*/


#maincontainerwrap {
background: rgba(255,255,255,0.8) !important;
top: 50px;
padding-bottom:0 !important;
  

}

#bottomrow .zen-container {
padding:0 !important;
}

#footerwrap {
background: none !important;
}

#bottom-extra {
top: 120px !important;
}

h1, h1 a, h1 span {
	
border-bottom: none !important;
padding-bottom: 0 !important;
margin: 10px 0 0 0 !important;
line-height:36px !important;
text-align: center !important;
}

h2 {
font-weight:normal !important;
font-variant: small-caps;
font-size: 24px !important;
}

h4 {
font-weight:normal !important;
}

/*REDUCES MARGIN BETWEEN IMAGES IN ZEN GRID*/
.zentools .grid_six, .zentools .grid_four {
margin-right: 1.3% !important;	
}

.zentools .grid_three {
width:23.7%!important;	
margin-right:1.3%!important;
}

.zentools .grid_four {
width:32%!important;	
}

@media (max-width: 780px) {
	.zentools .grid_four {
    width: 100%!important;
}
}

.zentools.grid li {
margin-bottom: 0.7% !important;
}

/*LOWER DROPDOWN MENUS*/
#navwrap ul.nav .dropdown-menu {
margin-top: 12px;	
}
/*PADDING ABOVE FIRM NAME*/
#navwrap .zen-container {
padding: 0;    
}

/*FONT FOR LOGO*/
h7, h7 a, h7 span {
font-family: Open Sans;
font-size: 1.35em;
color:#666666;
letter-spacing:1px; 
}

.logo img  {
float:none !important;	
margin: 0 0 10px 11%!important	
}

@media (max-width: 780px) {
	.logo img  {
max-width:80%;
margin: -90px 0 10px 15%!important;
	}
}

#bottomrow {
border-top:none !important;
background: #fefded !important;
margin-top: 0!important;
padding-top: 50px;

}

#bottomrow img {
width: auto  !important;
border-bottom:none !important;
}

#bottomrow .module-inner {
padding-right: 0 !important;
border-right:none !important;
}

#bottomrow .moduletable {
border-right: none !important;
}

#bottomcolour {
background: #ffffff!important;
}

#grid1wrap a {
color: #000000!important;
}

#grid1wrap a:hover {
color: #607890!important;
}

#zen-copyright {
	font-size:10px;
}

.zen-boxed .zeninner {
padding-bottom: 0px!important;
}

#footerwrap .zen-container {
padding: 0 50px 0 0;
max-width: 100%;
position:relative;
margin-top:0px;
background: none;
}

.zentools .zen-boxed .zentitle {
padding: 0 5px;
text-align: center;
}

article {
margin:0 auto 30px auto !important;
float: none !important;
width: 100% !important;
}

.zentools.list ul li {
border-bottom: 0 !important;
border-top: 1px solid #E4E4E4 !important;	
}

blockquote {
background:none !important;
padding-left: 0px !important;
margin-left: 0px !important;	
}

.moduletable h3 {
text-transform: none !important;
font-variant: none !important;
font-size: 1.5em !important;
color: #62614d !important;
text-align: left!important;
border-bottom: none!important;
font-weight: 100 !important;
  
}
.moduletable h3 span {
font-weight: 100 !important;
border: none !important;
}

#fullwrap {
background: #ffffff !important;
width: 100%!important;
}

@media (max-width: 780px) {
#off-canvas-nav .t3-mainnav {
	background: #ffffff;
}
}

.zenitem.full img {
  width: 100% !important;
  height: 100% !important;
}

li.clear,
li.clearing {
display: block;
height: 0;
clear: both;
}

.row-fluid [class*="span"] {
	min-height: 20px !important;
}

#mainWrap .zen-container {
	border-bottom: none !important;
}

#socialicons.zenleft ul {
margin:0 !important;
}

#off-canvas-nav .t3-mainnav {
background: #fff;
}

.zen-container {
    max-width: 100%;
}

.zentools.nomargin .grid_four, .zentools.nomargin .grid_3 {
    width: 33.0%!important;
}

.zenleft {
    margin-left: 0!important;
}

#mainWrap #maininner {
    padding-top: 0!important;
}

#above, #abovecontent {
    padding-bottom: 0;
}

#slideshowwrap .slideshow .slidenav {
	position: fixed!important;
    top: 90%!important;
}
/*SAA SPECIFIC*/

#slideshowwrap .slideshow .flex-direction-nav a.prev {
    margin-left: 20px!important;
    float: left!important;
	box-shadow: none!important;
    border: none!important;
}

#slideshowwrap .slideshow .flex-direction-nav a.next {
    float: right!important;
	margin-right: 0px!important;
	box-shadow: none!important;
    border: none!important;
}

.zentools .flex-direction-nav li a span {
    width: 50px!important;
    height: 50px!important;
    background: url(/media/mod_zentools/images/slideshow/bg_direction_nav.png) no-repeat 15px 0!important;
}

.zentools .flex-direction-nav li .next span {
    background-position: -72px 0!important;
}

/*.zentools ul.flex-direction-nav li a {
	    box-shadow: none!important;
		border: none!important;
}*/

body #toBottom {
    background: none!important;
    margin-right: 40px;
}

body #toBottom span {
    color: #2475b6 !important;
}

.icon-arrow-down:before {
    content: "\f078";
}

body #toTop span {
    color: #2475b6 !important;
}

body #toTop {
    background: none!important;
	margin-right: 40px;
}

.icon-arrow-up:before {
    content: "\f077";
}

#mainWrap .sidebar ul.nav > li {
    border-bottom: none!important;
    border-top: none!important;
    padding: 12px 0;
    font-weight: 100!important;
    text-transform: uppercase;
}

#mainWrap .sidebar ul.nav > li > a:hover {
color: #2475b6!important;
}

section.article-content.clearfix {
    clear: none;
    margin-top: 108px!important;
}


@media (max-width: 780px) {
section.article-content.clearfix {
	margin-top: 10%!important;
}
}

#mainWrap .sidebar ul.nav > li.active > a {
	color:#2475b6!important;
}

.zentools.flexslider .slides img {
    margin: 0 auto 0 auto!important;
    float: left;
}

.sidebar {
    padding-top: 90px!important;
    width:200px!important;
}

.slideshow.slideshowoverlayFrame {
    background: none!important;
	float:none!important;
    border: none!important;
    border-radius: none!important;
    width: 70%!important;
    padding: 0;
    -webkit-box-sizing:  none;
    -moz-box-sizing: none;
    box-sizing: none;
    margin: 5% auto 0 auto!important;
}

.jackbox-button-margin {
    display: none!important;
}

.jackbox-thumb-panel {
    display: none!important;
}